<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!--            
   Translation file for 4D products.
   Copyright (C) 2009-2013 4D SAS
   This file is distributed under the same license as the 4D product package.
-->
<xliff version="1.0" xmlns:d4="http://www.4d.com/d4-ns">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="pt">
      <header>
         <prop-group name="Xliff-Editor.4dbase">
            <prop prop-type="version">1.0</prop>
            <prop prop-type="prefix">syntaxElement_</prop>
         </prop-group>
         <note>The character &amp;quot;%&amp;quot; (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&amp;lt;) and greater than (&amp;gt;) symbols is a variable&amp;apos;s name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group resname="Motor dialog">
            <trans-unit id="prfCom_1" resname="motorWindowTitle">
               <source>4D Preferences</source>
               <target>Preferências 4D</target>
            </trans-unit>
            <trans-unit id="93" resname="motorPage_1">
               <source>General</source>
               <target>Geral</target>
            </trans-unit>
            <trans-unit id="94" resname="motorPage_2">
               <source>Forms</source>
               <target>Formulários</target>
            </trans-unit>
            <trans-unit id="95" resname="motorPage_3">
               <source>Methods</source>
               <target>Métodos</target>
            </trans-unit>
            <trans-unit id="116" resname="motorPage_4">
               <source>Client-server</source>
               <target>Cliente-servidor</target>
            </trans-unit>
            <trans-unit id="116" resname="motorPage_5">
               <source>Shortcuts</source>
               <target>Atalhos</target>
            </trans-unit>
            <trans-unit id="116" resname="motorPage_6">
               <source>Structure</source>
               <target>Estrutura</target>
            </trans-unit>
         </group>
         <group resname="General">
            <trans-unit id="prfGen_1" resname="GeneralOptions">
               <source>Options</source>
               <target>Opções</target>
            </trans-unit>
            <trans-unit id="prfGen_2" resname="ApplicationOptionsAtStartUp">
               <source>At startup:</source>
               <target>Ao iniciar:</target>
            </trans-unit>
            <trans-unit id="prfGen_3" resname="exitDesign">
               <source>Exit Design when going to Application Environment</source>
               <target>Sair do ambiente Desenho ao passar ao ambiente Aplicação</target>
            </trans-unit>
            <trans-unit id="prfGen_4" resname="CreatePackageForNewDatabases">
               <source>Create package</source>
               <target>Criar um pacote</target>
            </trans-unit>
            <trans-unit id="prfGen_5" resname="DocumentationLocation">
               <source>Documentation Location</source>
               <target>Localização da documentação</target>
            </trans-unit>
            <trans-unit id="prfGen_6" resname="documentationHTMLDocumentationFolder">
               <source>HTML Documentation Folder:</source>
               <target>Pasta de documentação HTML:</target>
            </trans-unit>
            <trans-unit id="prfGen_8" resname="localFolder">
               <source>Local folder:</source>
               <target>Pasta local:</target>
            </trans-unit>
            <trans-unit id="prfGen_9" resname="webSite">
               <source>Web site:</source>
               <target>Site web:</target>
            </trans-unit>
            <trans-unit id="prfGen_10" resname="AutomaticBackupStrategy">
               <source>Use Log File</source>
               <target>Usar o arquivo de histórico</target>
            </trans-unit>
            <trans-unit id="prfGen_11" resname="Automatisms">
               <source>Automatisms</source>
               <target>Automatismos</target>
            </trans-unit>
            <trans-unit id="prfGen_12" resname="whenCreatingANewDatabase">
               <source>When creating a new database</source>
               <target>Durante a criação de um novo banco</target>
            </trans-unit>
            <trans-unit id="prfGen_13" resname="LanguageOfTextComparison">
               <source>Language of text comparison</source>
               <target>Idioma de comparação</target>
            </trans-unit>
            <trans-unit id="127" resname="AutomaticFormCreation">
               <source>Automatic Form Creation:</source>
               <target>Criação automática de formulários:</target>
            </trans-unit>
            <trans-unit id="prfGen_3" resname="GeneralWhenGoingToApplicationEnvironment">
               <source>When going to Application Environment</source>
               <target>Ao passar ao ambiente Aplicação</target>
            </trans-unit>
            <trans-unit id="132" resname="GeneralLanguageOfTextComparison">
               <source>Language of text comparison:</source>
               <target>Idioma de comparação:</target>
            </trans-unit>
            <trans-unit id="133" resname="GeneralDocumentationAccess">
               <source>Documentation Access:</source>
               <target>Acesso à documentação:</target>
            </trans-unit>
            <trans-unit id="133" resname="ClickToTestTheUrl">
               <source>Click to test the URL</source>
               <target>Clique para testar a URL</target>
            </trans-unit>
            <trans-unit id="134" resname="LookInTheLocalFolderFirst">
               <source>Look in the local folder first</source>
               <target>Buscar primeirona pasta local</target>
            </trans-unit>
            <trans-unit id="135" resname="LookOnTheWebSiteFirst">
               <source>Look on the Web site first</source>
               <target>Buscar primeiro no site web</target>
            </trans-unit>
            <trans-unit id="179" resname="WindowTabbing">
               <source>Window tabbing (macOS only)</source>
               <target>Janelas a abas (somente no macOS)</target>
            </trans-unit>
         </group>
         <group resname="startup_mode">
            <trans-unit id="startup_mode_1" resname="startup_mode_1">
               <source>Do nothing</source>
               <target>Não fazer nada</target>
            </trans-unit>
            <trans-unit id="startup_mode_2" resname="startup_mode_2">
               <source>Open Local Database dialog</source>
               <target>Diálogo de abertura de banco de dados local</target>
            </trans-unit>
            <trans-unit id="startup_mode_3" resname="startup_mode_3">
               <source>Open last used database</source>
               <target>Abrir o último banco utilizado</target>
            </trans-unit>
            <trans-unit id="startup_mode_4" resname="startup_mode_4">
               <source>Open Remote Database dialog</source>
               <target>Diálogo de abertura de banco de dados remoto</target>
            </trans-unit>
            <trans-unit id="startup_mode_5" resname="startup_mode_5">
               <source>Open Welcome Wizard dialog</source>
               <target>Abrir o assistente de boas-vindas</target>
            </trans-unit>
         </group>
         <group resname="Forms">
            <trans-unit id="prfForm_3" resname="FormMove">
               <source>Move</source>
               <target>Mover</target>
            </trans-unit>
            <trans-unit id="prfForm_4" resname="FormStepUsingKeyboard">
               <source>Step using keyboard:</source>
               <target>Tamanho do passo utilizando o teclado:</target>
            </trans-unit>
            <trans-unit id="prfForm_5" resname="FormsWhenMovingBeyondWindowLimits">
               <source>When moving beyond window limits:</source>
               <target>Ao se mover fora dos limites da janela:</target>
            </trans-unit>
            <trans-unit id="prfForm_6" resname="FormsAutoscroll">
               <source>Autoscroll</source>
               <target>Rolagem automática</target>
            </trans-unit>
            <trans-unit id="prfForm_7" resname="FormsStartDragAndDrop">
               <source>Start drag and drop</source>
               <target>Começar arrastar e soltar</target>
            </trans-unit>
            <trans-unit id="prfForm_8" resname="FormsActivateAutoAlignmentByDefault">
               <source>Activate auto alignment by default</source>
               <target>Ativar alinhamento automático padrão</target>
            </trans-unit>
            <trans-unit id="prfForm_9" resname="FormsDefaultDisplay">
               <source>Default Display</source>
               <target>Visualização padrão</target>
            </trans-unit>
            <trans-unit id="prfForm_10" resname="Formslimits">
               <source>Limits</source>
               <target>Limites</target>
            </trans-unit>
            <trans-unit id="prfForm_11" resname="Formsrulers">
               <source>Rulers</source>
               <target>Réguas</target>
            </trans-unit>
            <trans-unit id="prfForm_12" resname="Formspaper">
               <source>Paper</source>
               <target>Papel</target>
            </trans-unit>
            <trans-unit id="prfForm_13" resname="FormsinheritedForm">
               <source>Inherited form</source>
               <target>Formulário herdado</target>
            </trans-unit>
            <trans-unit id="prfForm_14" resname="Formspage0">
               <source>Page 0</source>
               <target>Página 0</target>
            </trans-unit>
            <trans-unit id="prfForm_15" resname="Formsmarkers">
               <source>Markers</source>
               <target>Marcadores</target>
            </trans-unit>
            <trans-unit id="prfForm_16" resname="FormColorForMarkerLines">
               <source>Color for marker lines:</source>
               <target>Cor das linhas de marcadores:</target>
            </trans-unit>
            <trans-unit id="prfForm_17" resname="FormsdefaultDisplayShield">
               <source>Default display shield:</source>
               <target>Marcas a mostrar por padrão:</target>
            </trans-unit>
            <trans-unit id="prfForm_18" resname="FormsPoints">
               <source>points</source>
               <target>pontos</target>
            </trans-unit>
         </group>
         <group resname="automatic_form_creation">
            <trans-unit id="automatic_form_creation_1" resname="automatic_form_creation_1">
               <source>Never</source>
               <target>Nunca</target>
            </trans-unit>
            <trans-unit id="automatic_form_creation_2" resname="automatic_form_creation_2">
               <source>Ask</source>
               <target>Perguntar</target>
            </trans-unit>
            <trans-unit id="automatic_form_creation_3" resname="automatic_form_creation_3">
               <source>Always Yes for All</source>
               <target>Sempre sim para tudo</target>
            </trans-unit>
         </group>
         <group resname="default_shield">
            <trans-unit id="prfShield_11" resname="default_shield_1">
               <source>No Shield</source>
               <target>Sem proteção</target>
            </trans-unit>
            <trans-unit id="prfShield_1" resname="default_shield_2">
               <source>Object Method</source>
               <target>Método do objeto</target>
            </trans-unit>
            <trans-unit id="prfShield_2" resname="default_shield_3">
               <source>Standard Action</source>
               <target>Ação padrão</target>
            </trans-unit>
            <trans-unit id="prfShield_3" resname="default_shield_4">
               <source>Resizing</source>
               <target>Redimensionando</target>
            </trans-unit>
            <trans-unit id="prfShield_4" resname="default_shield_5">
               <source>Entry Order</source>
               <target>Ordem de entrada</target>
            </trans-unit>
            <trans-unit id="prfShield_5" resname="default_shield_6">
               <source>View Number</source>
               <target>Número de visualização</target>
            </trans-unit>
            <trans-unit id="prfShield_6" resname="default_shield_7">
               <source>Style Sheet</source>
               <target>Folha de Estilo</target>
            </trans-unit>
            <trans-unit id="prfShield_7" resname="default_shield_8">
               <source>Filter</source>
               <target>Filtro</target>
            </trans-unit>
            <trans-unit id="prfShield_8" resname="default_shield_9">
               <source>Help Tip</source>
               <target>Dica de ajuda</target>
            </trans-unit>
            <trans-unit id="prfShield_9" resname="default_shield_10">
               <source>Localized</source>
               <target>Localizado</target>
            </trans-unit>
            <trans-unit id="prfShield_10" resname="default_shield_11">
               <source>Dynamic reference</source>
               <target>Referência dinâmica</target>
            </trans-unit>
         </group>
         <group resname="Forms Menu Font">
            <trans-unit id="prfFont_1" resname="prefMethodFont_1">
               <source>System Font</source>
               <target>Fonte do sistema</target>
            </trans-unit>
            <trans-unit id="prfFont_1" resname="prefMethodFont_2">
               <source>Application Font</source>
               <target>Fonte da aplicação</target>
            </trans-unit>
         </group>
         <group resname="Methods">
            <trans-unit id="prfMethod_1" resname="Methodsfont">
               <source>Font</source>
               <target>Fonte</target>
            </trans-unit>
            <trans-unit id="prfMethod_4" resname="Methodspoints">
               <source>points</source>
               <target>pontos</target>
            </trans-unit>
            <trans-unit id="prfMethod_5" resname="MethodssyntaxStyles">
               <source>Syntax Styles</source>
               <target>Estilos de sintaxes</target>
            </trans-unit>
            <trans-unit id="prfMethod_6" resname="Methodsitalic">
               <source>Italic</source>
               <target>Itálico</target>
            </trans-unit>
            <trans-unit id="prfMethod_7" resname="Methodsunderline">
               <source>Underline</source>
               <target>Sublinhado</target>
            </trans-unit>
            <trans-unit id="prfMethod_8" resname="Methodsbold">
               <source>Bold</source>
               <target>Negrito</target>
            </trans-unit>
            <trans-unit id="prfMethod_9" resname="Methodscolor">
               <source>Color</source>
               <target>Cor</target>
            </trans-unit>
            <trans-unit id="prfMethod_10" resname="Methodsoptions">
               <source>Options</source>
               <target>Opções</target>
            </trans-unit>
            <trans-unit id="prfMethod_11" resname="Methodsindentation">
               <source>Indentation:</source>
               <target>Identação:</target>
            </trans-unit>
            <trans-unit id="prfMethod_12" resname="MethodsshowLineNumber">
               <source>Show Line Numbers</source>
               <target>Mostrar números de linhas</target>
            </trans-unit>
            <trans-unit id="prfMethod_13" resname="MethodsallowDrag">
               <source>Allow Drag</source>
               <target>Permitir arrastar</target>
            </trans-unit>
            <trans-unit id="prfMethod_14" resname="MethodsallowCollapseExpand">
               <source>Allow Expand/Collapse</source>
               <target>Permitir Expandir/Contrair</target>
            </trans-unit>
            <trans-unit id="prfMethod_15" resname="MethodsallowTypeAhead">
               <source>Allow Type-Ahead</source>
               <target>Permitir digitação automática</target>
            </trans-unit>
            <trans-unit id="prfMethod_16" resname="MethodsshowList">
               <source>Show Lists</source>
               <target>Mostrar as listas</target>
            </trans-unit>
            <trans-unit id="prfMethod_17" resname="MethodssyntaxElements">
               <source>Item type</source>
               <target>Tipo de elemento</target>
            </trans-unit>
            <trans-unit id="130" resname="Methodslanguage">
               <source>Language:</source>
               <target>Linguagem:</target>
            </trans-unit>
            <trans-unit id="136" resname="MethodOptionSuggestionWindow">
               <source>Automatic opening of window for:</source>
               <target>Abertura automática da janela para:</target>
            </trans-unit>
            <trans-unit id="137" resname="MethodOptionSuggestionWindowConstants">
               <source>Constants</source>
               <target>Constantes</target>
            </trans-unit>
            <trans-unit id="138" resname="MethodOptionSuggestionWindowVariables">
               <source>Variables (local or interprocess) and object attributes</source>
               <target>Variáveis (locais ou interprocesso) e atributos de objeto</target>
            </trans-unit>
            <trans-unit id="139" resname="MethodOptionSuggestionWindowTables">
               <source>Tables</source>
               <target>Tabelas</target>
            </trans-unit>
            <trans-unit id="140" resname="MethodOptionSuggestionOn">
               <source>Validation of a suggestion:</source>
               <target>Validação de uma sugerência em:</target>
            </trans-unit>
            <trans-unit id="141" resname="MethodOptionSuggestionTab">
               <source>Tab only</source>
               <target>Somente tabulação</target>
            </trans-unit>
            <trans-unit id="142" resname="MethodOptionSuggestionTabAndOperators">
               <source>Tab and delimiters</source>
               <target>Tabulação e delimitadores</target>
            </trans-unit>
            <trans-unit id="149" resname="MethodsOptionMatchingParentheses">
               <source>Matching parentheses:</source>
               <target>Parênteses correspondentes:</target>
            </trans-unit>
            <trans-unit id="150" resname="MethodsOptionDebug">
               <source>Debug: </source>
               <target>Depurar:</target>
            </trans-unit>
            <trans-unit id="151" resname="MethodsOptionsHighlightTheLineRunning">
               <source>Highlight the line running</source>
               <target>Ressaltar a linha atual</target>
            </trans-unit>
            <trans-unit id="156" resname="Methodssuggestions">
               <source>Suggestions</source>
               <target>Sugestões</target>
            </trans-unit>
            <trans-unit id="157" resname="Methodscolors">
               <source>Colors</source>
               <target>Cores</target>
            </trans-unit>
            <trans-unit id="167" resname="MethodsLanguageLabel">
               <source>4D Programming Language</source>
               <target>Linguagem de programação 4D</target>
            </trans-unit>
            <trans-unit id="168" resname="MethodsLanguageOption">
               <source>Use regional system settings</source>
               <target>Usar configurações regionais do sistema </target>
            </trans-unit>
            <trans-unit id="172" resname="MethodOptionHighlightBlocks">
               <source>Highlight the logical blocks</source>
               <target>Destacar os blocos lógicos</target>
            </trans-unit>
            <trans-unit id="173" resname="MethodOptionShowBlock lines">
               <source>Always show block lines</source>
               <target>Sempre mostrar as linhas de blocos</target>
            </trans-unit>
            <trans-unit id="174" resname="MethodOptionAutohideCollapseButton">
               <source>Hide collapse/expand icons</source>
               <target>Ocultar ícones expandir/recolher</target>
            </trans-unit>
            <trans-unit id="175" resname="MethodOptionHighlightSameWord">
               <source>Highlighting variables and fields:</source>
               <target>Realçado as variáveis e campos:</target>
            </trans-unit>
         </group>
         <group resname="Method Menu syntax">
            <trans-unit id="prfElement_1" resname="Syntaxelement_plain_text">
               <source>Plain Text</source>
               <target>Texto padrão</target>
            </trans-unit>
            <trans-unit id="prfElement_2" resname="Syntaxelement_commands">
               <source>Commands</source>
               <target>Comandos</target>
            </trans-unit>
            <trans-unit id="prfElement_3" resname="Syntaxelement_keywords">
               <source>Keywords</source>
               <target>Palavras chaves</target>
            </trans-unit>
            <trans-unit id="prfElement_4" resname="Syntaxelement_constants">
               <source>Constants</source>
               <target>Constantes</target>
            </trans-unit>
            <trans-unit id="prfElement_5" resname="Syntaxelement_tables">
               <source>Tables</source>
               <target>Tabelas</target>
            </trans-unit>
            <trans-unit id="prfElement_6" resname="Syntaxelement_fields">
               <source>Fields</source>
               <target>Campos</target>
            </trans-unit>
            <trans-unit id="prfElement_7" resname="Syntaxelement_methods">
               <source>Methods</source>
               <target>Métodos</target>
            </trans-unit>
            <trans-unit id="prfElement_8" resname="Syntaxelement_parameters">
               <source>Parameters</source>
               <target>Parâmetros</target>
            </trans-unit>
            <trans-unit id="prfElement_9" resname="Syntaxelement_local_variables">
               <source>Local Variables</source>
               <target>Variáveis locais</target>
            </trans-unit>
            <trans-unit id="prfElement_10" resname="Syntaxelement_process_variables">
               <source>Process Variables</source>
               <target>Variáveis processo</target>
            </trans-unit>
            <trans-unit id="prfElement_11" resname="Syntaxelement_interprocess_variables">
               <source>Interprocess Variables</source>
               <target>Variáveis interprocesso</target>
            </trans-unit>
            <trans-unit id="prfElement_12" resname="Syntaxelement_plug_ins">
               <source>Plug-ins</source>
               <target>Plug-ins</target>
            </trans-unit>
            <trans-unit id="prfElement_13" resname="Syntaxelement_errors">
               <source>Errors</source>
               <target>Erros</target>
            </trans-unit>
            <trans-unit id="prfElement_14" resname="Syntaxelement_comments">
               <source>Comments</source>
               <target>Comentários</target>
            </trans-unit>
            <trans-unit id="prfElement_15" resname="Syntaxelement_integers">
               <source>Integers</source>
               <target>Números inteiros</target>
            </trans-unit>
            <trans-unit id="prfElement_15" resname="Syntaxelement_reals">
               <source>Reals</source>
               <target>Números reais</target>
            </trans-unit>
            <trans-unit id="prfElement_15" resname="Syntaxelement_strings">
               <source>Strings</source>
               <target>Cadeias de caracteres</target>
            </trans-unit>
            <trans-unit id="prfElement_15" resname="Syntaxelement_names">
               <source>Names</source>
               <target>Etiquetas</target>
            </trans-unit>
            <trans-unit id="prfElement_15" resname="Syntaxelement_comparisons">
               <source>Comparisons</source>
               <target>Operadores</target>
            </trans-unit>
            <trans-unit id="prfElement_15" resname="Syntaxelement_function_keywords">
               <source>Functions</source>
               <target>Funções</target>
            </trans-unit>
            <trans-unit id="prfElement_15" resname="Syntaxelement_debug">
               <source>Debug</source>
               <target>Depurar</target>
            </trans-unit>
            <trans-unit id="158" resname="Syntaxelement_normal">
               <source>Normal</source>
               <target>Normal</target>
            </trans-unit>
            <trans-unit id="159" resname="Syntaxelement_numbers">
               <source>Numbers</source>
               <target>Números</target>
            </trans-unit>
            <trans-unit id="186" resname="Syntaxelement_member">
               <source>Object Attribute</source>
               <target>Atributo de objeto</target>
            </trans-unit>
            <trans-unit id="187" resname="Syntaxelement_memberFunc">
               <source>Object Function</source>
               <target>Função de objeto</target>
            </trans-unit>
         </group>
         <group resname="Structure">
            <trans-unit id="prfStructure_1" resname="StructOptions">
               <source>Options</source>
               <target>Opções</target>
            </trans-unit>
            <trans-unit id="prfStructure_2" resname="StructGraphicQuality">
               <source>Graphic quality of the structure:</source>
               <target>Qualidade gráfica da estrutura:</target>
            </trans-unit>
            <trans-unit id="prfStructure_2" resname="StructDimMode">
               <source>When a folder is dimmed, its contents are:</source>
               <target>Quando uma pasta está oculta, o seu conteúdo é:</target>
            </trans-unit>
            <trans-unit id="116" resname="StructureAutomaticFormCreation">
               <source>Automatic Form Creation:</source>
               <target>Criação automática de formulários:</target>
            </trans-unit>
            <trans-unit id="117" resname="StructureinClientServerModeOpenTheStructureInMode">
               <source>In Client-Server mode, open the structure in mode:</source>
               <target>Em modo cliente/servidor, abrir a estrutura em modo:</target>
            </trans-unit>
            <trans-unit id="134" resname="Structuregeneral">
               <source>Structure Editor</source>
               <target>Editor de estrutura</target>
            </trans-unit>
            <trans-unit id="164" resname="StructPkName">
               <source>Name:</source>
               <target>Nome:</target>
            </trans-unit>
            <trans-unit id="165" resname="StructPkNameComment">
               <source>This name will be used to select fields to use during analysis phase or when a primary key must be created</source>
               <target>Este nome será usado para selecionar campos a serem usados ​​durante a fase de análise ou quando uma chave primária deve ser criada</target>
            </trans-unit>
            <trans-unit id="166" resname="StructPkType">
               <source>Default type:</source>
               <target>Tipo padrão :</target>
            </trans-unit>
            <trans-unit id="167" resname="StructLongint">
               <source>Long Integer</source>
               <target>Inteiro longo</target>
            </trans-unit>
            <trans-unit id="168" resname="StructUUID">
               <source>UUID</source>
               <target>UUID</target>
            </trans-unit>
            <trans-unit id="166" resname="StructPrimaryKey">
               <source>Primary Key</source>
               <target>Chave primária</target>
            </trans-unit>
         </group>
         <group resname="graphic_quality">
            <trans-unit id="graphic_quality_1" resname="graphic_quality_1">
               <source>High</source>
               <target>Alta</target>
            </trans-unit>
            <trans-unit id="graphic_quality_2" resname="graphic_quality_2">
               <source>Standard</source>
               <target>Padrão</target>
            </trans-unit>
         </group>
         <group resname="dimmed_folder">
            <trans-unit id="dimmed_folder_1" resname="dimmed_folder_1">
               <source>Dimmed</source>
               <target>Atenuado</target>
            </trans-unit>
            <trans-unit id="dimmed_folder_2" resname="dimmed_folder_2">
               <source>Invisible</source>
               <target>Invisível</target>
            </trans-unit>
         </group>
         <group resname="Comments">
            <trans-unit id="15" resname="CommentsActivateAutomaticComments">
               <source>Activate Automatic Comments</source>
               <target>Ativar comentários automáticos</target>
            </trans-unit>
            <trans-unit id="100" resname="CommentDefaultTemplate">
               <source>&amp;lt;Modified by #N, on #D, at #H&amp;gt;</source>
               <target>&amp;lt;Modificado o #D às #H por #N&amp;gt;</target>
            </trans-unit>
            <trans-unit id="102" resname="CommentsDate">
               <source>Date</source>
               <target>Data</target>
            </trans-unit>
            <trans-unit id="103" resname="CommentsTime">
               <source>Time</source>
               <target>Hora</target>
            </trans-unit>
            <trans-unit id="104" resname="CommentsUserName">
               <source>User name</source>
               <target>Nome de usuário</target>
            </trans-unit>
            <trans-unit id="105" resname="CommentsInsert">
               <source>Insert:</source>
               <target>Inserir:</target>
            </trans-unit>
            <trans-unit id="106" resname="CommentsContextualMenuInsertDate">
               <source>Insert date</source>
               <target>Inserir data</target>
            </trans-unit>
            <trans-unit id="107" resname="CommentsContextualMenuInsertTime">
               <source>Insert time</source>
               <target>Inserir hora</target>
            </trans-unit>
            <trans-unit id="108" resname="CommentsContextualMenuInsertUserName">
               <source>Insert user name</source>
               <target>Inserir nome de usuário</target>
            </trans-unit>
         </group>
         <group resname="Structure menu open mode">
            <trans-unit id="118" resname="StructOpenMode_1">
               <source>Read/write</source>
               <target>Leitura/escrita</target>
            </trans-unit>
            <trans-unit id="119" resname="StructOpenMode_2">
               <source>Read only</source>
               <target>Somente leitura</target>
            </trans-unit>
         </group>
         <group resname="Structure menu default form creation">
            <trans-unit id="120" resname="StructFormCreation_1">
               <source>Never</source>
               <target>Nunca</target>
            </trans-unit>
            <trans-unit id="121" resname="StructFormCreation_2">
               <source>Ask</source>
               <target>Perguntar</target>
            </trans-unit>
            <trans-unit id="122" resname="StructFormCreation_3">
               <source>Always Yes for All</source>
               <target>Sempre sim a tudo</target>
            </trans-unit>
         </group>
         <group resname="Shortcuts">
            <trans-unit id="128" resname="ShortcutsAssociatedKey">
               <source>Associated Key</source>
               <target>Teclas associadas</target>
            </trans-unit>
            <trans-unit id="129" resname="Shortcutswindows">
               <source>Windows</source>
               <target>Windows</target>
            </trans-unit>
            <trans-unit id="130" resname="Shortcutsmacintosh">
               <source>Macintosh</source>
               <target>Macintosh</target>
            </trans-unit>
            <trans-unit id="131" resname="Shortcutsmodifiers">
               <source>Modifiers:</source>
               <target>Associado a:</target>
            </trans-unit>
            <trans-unit id="143" resname="Shortcutsactions">
               <source>Actions</source>
               <target>Açoes</target>
            </trans-unit>
            <trans-unit id="144" resname="Shortcutsshift">
               <source>Shift</source>
               <target>Shift</target>
            </trans-unit>
            <trans-unit id="145" resname="Shortcutsalt">
               <source>Alt</source>
               <target>Alt</target>
            </trans-unit>
            <trans-unit id="146" resname="Shortcutsletter">
               <source>Letter</source>
               <target>Letra</target>
            </trans-unit>
            <trans-unit id="160" resname="Shortcut">
               <source>Shortcuts</source>
               <target>Atalhos</target>
            </trans-unit>
            <trans-unit id="184" resname="Shortcutctrl">
               <source>Ctrl</source>
               <target>Ctrl</target>
            </trans-unit>
            <trans-unit d4:includeIf="mac" id="185" resname="ShortcutCmd">
               <source>Cmd</source>
               <target>Cmd</target>
            </trans-unit>
            <trans-unit d4:includeIf="win" id="186" resname="ShortcutCmd">
               <source>Ctrl</source>
               <target>Ctrl</target>
            </trans-unit>
         </group>
         <group resname="messages">
            <trans-unit id="140" resname="Messages_afterRestart">
               <source>These modifications will be taken into account when relaunching the application.</source>
               <target>Estas modificações começarão a funcionar após reiniciar a aplicação.</target>
            </trans-unit>
         </group>
         <group resname="Method_colors">
            <trans-unit id="141" resname="colorLabel_1">
               <source>Line where the cursor is (active window)</source>
               <target>Linha onde está o cursor (janela ativa)</target>
            </trans-unit>
            <trans-unit id="142" resname="colorLabel_2">
               <source>Line where the cursor is (inactive window)</source>
               <target>Linha onde está o cursor (janela inativa)</target>
            </trans-unit>
            <trans-unit id="143" resname="colorLabel_3">
               <source>Highlight of the found words</source>
               <target>Destaque das palavras encontradas</target>
            </trans-unit>
            <trans-unit id="144" resname="colorLabel_4">
               <source>Highlight of the parentheses</source>
               <target>Destaque de parêntesis</target>
            </trans-unit>
            <trans-unit id="145" resname="colorLabel_5">
               <source>Editing area background</source>
               <target>Fundo da área de edição</target>
            </trans-unit>
            <trans-unit id="146" resname="colorLabel_6">
               <source>Suggested text</source>
               <target>Texto sugerido</target>
            </trans-unit>
            <trans-unit id="176" resname="colorLabel_7">
               <source>Highlight of the blocks</source>
               <target>Destaque dos blocos</target>
            </trans-unit>
            <trans-unit id="177" resname="colorLabel_8">
               <source>Highlight of the same variable or field</source>
               <target>Realce de variáveis ou campos idênticos</target>
            </trans-unit>
         </group>
         <group resname="MethodTabs">
            <trans-unit id="147" resname="MethodTabs_styles">
               <source>Styles</source>
               <target>Estilos</target>
            </trans-unit>
            <trans-unit id="148" resname="MethodTabs_options">
               <source>Options</source>
               <target>Opções</target>
            </trans-unit>
            <trans-unit id="178" resname="MethodTabs_colors">
               <source>Colors</source>
               <target>Cores</target>
            </trans-unit>
         </group>
         <group resname="Method Menu Hilite Parentheses">
            <trans-unit id="152" resname="MenuHiliteParenthesese_1">
               <source>None</source>
               <target>Nenhum</target>
            </trans-unit>
            <trans-unit id="153" resname="MenuHiliteParenthesese_2">
               <source>Rectangle</source>
               <target>Retângulo</target>
            </trans-unit>
            <trans-unit id="154" resname="MenuHiliteParenthesese_3">
               <source>Background Color</source>
               <target>Cor de fundo</target>
            </trans-unit>
            <trans-unit id="155" resname="MenuHiliteParenthesese_4">
               <source>Bold</source>
               <target>Negrito</target>
            </trans-unit>
         </group>
         <group resname="Method Menu Highlight matching text occurences">
            <trans-unit id="169" resname="MenuHighlightMatchingTextOccurences_1">
               <source>No</source>
               <target>Não</target>
            </trans-unit>
            <trans-unit id="170" resname="MenuHighlightMatchingTextOccurences_2">
               <source>On cursor</source>
               <target>Na passagem do cursor</target>
            </trans-unit>
            <trans-unit id="171" resname="MenuHighlightMatchingTextOccurences_3">
               <source>On selection</source>
               <target>Na seleção</target>
            </trans-unit>
         </group>
         <group resname="window_tabbing">
            <trans-unit id="181" resname="window_tabbing_1">
               <source>According to System Preferences</source>
               <target>De acordo com as preferências do sistema</target>
            </trans-unit>
            <trans-unit id="182" resname="window_tabbing_2">
               <source>Never</source>
               <target>Nunca</target>
            </trans-unit>
            <trans-unit id="183" resname="window_tabbing_3">
               <source>Always</source>
               <target>Sempre</target>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
